/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_discover': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M195.46 0h13.03c36.11.8 71.98 10.92 102.94 29.57 58.98 34.97 97.76 101.03 99.41 169.6l.16-3.77v13.25c-.69 68.21-37.66 134.67-95.61 170.73-28.84 18.35-62.32 29.02-96.35 31.62h-25.91c-63.39-3.41-123.99-38.21-158.91-91.21C14.26 290.03 2.71 254.97 0 219.3v-25.61C3.35 131.62 36.63 72.07 87.91 36.91 119.37 14.74 157.2 2.51 195.46 0m-2.16 33.44C130.5 37.11 71.69 78.43 47.23 136.42c-28.29 61.82-14.43 139.7 33 188.31 47.48 51.47 127.68 68.15 191.84 40.23 56.22-22.87 97.8-77.63 104.54-137.97 5.01-38.02-3.51-77.53-23.29-110.35-32.25-54.79-96.63-88.32-160.02-83.2z"/><path pid="1" d="M200.36 58.48c13.15-5.14 26.84 11.17 19.43 23.26-4.66 9.98-19.81 11.82-26.73 3.25-7.91-8.22-3.84-23.59 7.3-26.51zM99.2 100.04c49.38 21.21 98.85 42.28 148.18 63.58 21.43 49.24 42.17 98.82 63.7 148.02-48.67-21.52-97.58-42.5-146.3-63.9-21.74-49.28-43.72-98.47-65.58-147.7m64.13 63.35c8.87 19.64 17.46 39.41 26.34 59.04 19.13 9.13 39.02 17.06 58.41 25.8-8.83-19.76-17.08-39.78-25.68-59.63-19.69-8.39-39.33-16.92-59.07-25.21zM71.34 189.45c11.21-2.02 21.97 9.94 18.09 20.87-2.88 12.1-20.35 16.06-28.03 6.22-8.82-9.04-2.55-25.76 9.94-27.09zM334.35 189.49c21.05-4.31 26.01 30.64 4.8 32.51-20.59 3.85-25.56-30.2-4.8-32.51zM201.34 321.42c11.73-3.62 23.83 9.1 19.65 20.6-2.7 11.55-19.01 15.6-27.08 7.12-9.27-8.13-4.77-25.46 7.43-27.72z"/>'
  }
})
